# Generated by Django 2.2.3 on 2021-01-13 22:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0027_auto_20200727_2339'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='availability',
            options={'ordering': ['-id']},
        ),
        migrations.AlterModelOptions(
            name='futureavailability',
            options={'ordering': ['-id']},
        ),
        migrations.AddField(
            model_name='futureavailability',
            name='node',
            field=models.ForeignKey(blank=True, help_text='Foreign Key (opcional)', null=True, on_delete=django.db.models.deletion.PROTECT, to='models.Node', verbose_name='Nodo'),
        ),
        migrations.AddField(
            model_name='historicalfutureavailability',
            name='node',
            field=models.ForeignKey(blank=True, db_constraint=False, help_text='Foreign Key (opcional)', null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='models.Node', verbose_name='Nodo'),
        ),
    ]
